local t = Def.ActorFrame{
	-- room info box
	--[[
	LoadActor( THEME:GetPathB("","_frame 3x3"), "_rounded blackinset transparent normal", 256, 128 )..{
		Name="ChatInBox";
		InitCommand=cmd(x,SCREEN_CENTER_X+148;y,SCREEN_CENTER_Y+10;);
	};
	--]]
};

return t;